@echo off

ECHO 亙NANS21V丂僨乕僞儀乕僗仌僥乕僽儖嶌惉張棟亜傪奐巒偟傑偡丅
REM PAUSE

SET SRV=(local)
SET USER=sa
SET PWD=nans21v


ECHO NANS21V亖亖DB搊榐拞亖亖

ECHO NANS21V亖亖TABLE搊榐拞[ 1]亖亖
REM echo. >> status.log
REM echo. --2-----  >> status.log
SQLCMD -S %SRV% -U %USER% -P %PWD% -i TBL_WEB_USE_ID.sql
REM echo. >> status.log
ECHO NANS21V亖亖TABLE搊榐拞[ 2]亖亖
REM echo. --3-----  >> status.log
SQLCMD -S %SRV% -U %USER% -P %PWD% -i TBL_WEB_USE_MSG.sql 

ECHO.

